.homeInnovBan{display: block; position: relative; text-align: right; max-width: 1688px; margin: 40px auto; padding: 0 16px}
        .homeInnovBan .innovText{position: absolute; width: 500px; height: auto; min-height: 250px; top: calc(50% - 137px); background-color: #fff; padding: 20px 5% 20px 20px; text-align: left; z-index: 1}
        .homeInnovBan .whtCurtain{position: absolute; width: 15%; max-width: 250px; left: 0; top: -1px; bottom: -1px; background-color: #fff; z-index: 0}
        .homeInnovBan .innovText h2{font-family: 'Montserrat', sans-serif; font-size: 44px; line-height: 56px; font-weight: 600; color: #2C3038; margin: 0 0 12px 0;}
        .homeInnovBan .innovText p{font-size: 18px; line-height: 26px; font-weight: 100; color: #2C3038; margin: 0 0 20px 0;}
        .homeInnovBan .innovImg-mobile{display: none;}
        @media only screen and (max-width: 1365px){
            .homeInnovBan{padding: 0 12px}
            .homeInnovBan .innovText{ width: 350px; height: auto; min-height: 200px; top: calc(50% - 115px);}
            .homeInnovBan .innovText h2{font-size: 24px; line-height: 28px;}
            .homeInnovBan .innovText p{font-size: 16px; line-height: 24px;}
        }
        @media only screen and (max-width: 1023px){

            .homeInnovBan .innovImg{object-fit: cover; height:  400px; object-position: right}
        }
        @media only screen and (max-width: 767px){
            .homeInnovBan{margin: 20px auto; padding: 0}
            .homeInnovBan .innovText{ width: 220px; top: calc(50% - 115px); padding: 20px}
            .homeInnovBan .innovText h2{font-size: 20px; line-height: 24px;}
            .homeInnovBan .innovText p{margin-bottom: 10px}
            .homeInnovBan .innovText .stWhiteShop{padding: 10px 0!important;margin-top: 5px}
            .homeInnovBan .innovImg{display: none;}
            .homeInnovBan .innovImg-mobile{display: inline-block; min-height: 400px; object-fit: cover;}
        }